@use '../../../../../global/utilities' as *;

@mixin digi-docs-color-swatch--variables() {
  --digi-docs-color-swatch--color: var(--digi--typography--color--text);
  --digi-docs-color-swatch--background: transparent;
  
  --digi-docs-color-swatch--size--s: #{rem(24)};
  --digi-docs-color-swatch--size--m: #{rem(24)};
  --digi-docs-color-swatch--size--l: #{rem(66)};

  --digi-docs-color-swatch--size: var(--digi-docs-color-swatch--size--m);
}